Subject: Farming with Hedgerows

From: [email-masked] (Inst. for Bioreg. Studies)
Date: 17 Nov 1994 09:39:30 -0400

About a month ago I mentioned on this list that I was doing some 
research on the economic and ecological value of hedgerows. One 
result of this work has been the writing of a brochure listing 
values, design considerations, species reccommendations and a 
resource material list. If anyone would like to review the rough 
draft of this brochure (18 pages) I would be happy to forward it 
to you. 
-- 
Phil Ferraro, Director
Institute for Bioregional Studies
449 University Avenue Suite 126            "Developing Local Solutions to 
Charlottetown, Prince Edward Island	    Global Problems"
Canada   C1A 8K3
(902) 892-9578